* {
  box-sizing: border-box;
}

.container {
  padding         : 16px;
  background-color: #fff;
}

input[type=text],
input[type=email],
input[type=tel] {
  width     : 100%;
  padding   : 15px;
  margin    : 5px 0 22px 0;
  display   : inline-block;
  border    : none;
  background: #fff;
}

input[type=text]:focus,
input[type=tel]:focus,
input[type=email]:focus {
  background-color: #fff;
  outline         : none;
}

hr {
  border       : 1px solid #fff;
  margin-bottom: 25px;
}

.submitbtn {
  background-color: #f7931a;
  color           : #fff;
  padding         : 8px 10px;
  margin          : 8px 0;
  border          : none;
  cursor          : pointer;
  width           : 100%;
  opacity         : 0.9;
  font-size: 20px;
}

.registerbtn:hover {
  opacity: 1;
}

a {
  color: #f7931a;
}